﻿/* General */

body {
   padding-top: 55px;
}

.navbar-brand {
   padding-top: 5px;
}

.jumbotron {
   margin-top: 20px;
   padding-top: 30px;
   padding-bottom: 25px;
   background-color: rgb(66, 139, 202);
}

.jumbotron p, .jumbotron a {
   color: whitesmoke;
}

.jumbotron a {
   text-decoration: underline;
}

.navbar-right {
   padding-right: 20px;
}

.navbar-fixed-top, .body-content {
      margin-left: auto;
      margin-right: auto;
}

@media(min-width:768px) {
   .navbar-fixed-top, .body-content {
      width: 750px;
   }
}

@media(min-width:992px) {
   .navbar-fixed-top, .body-content {
      width: 970px;
   }
}

@media(min-width:1200px) {
   .navbar-fixed-top, .body-content {
      width: 1170px;
   }
}

.validation-summary-errors {
   background-color: #CCCCCC;
   color: red;
}

.asterisk, .asterisk-explain {
   color: orangered;
   position: relative;
   left: 0.3em;
}

.asterisk-explain {
   top: 0em;
   padding-right: 0.5em;
}

.team-list {
   padding-top: 40px;
}

.team-list-heading {
   font-weight: bold;
   font-size: 18px;
}

footer {
   font-size: xx-small;
}

p {
   color: #404040;
}

h2, h3 {
   color: black;
}

.copyright {
   margin-top: 15px;
}

.col-width {
   width: 15%;
}

/* Blog styles */

.blog-post-bullet-list, .bullet-list {
   color: #404040;
}

.bullet-list li {
   margin-left: -25px;
}

.blog-post-date {
   font-size: xx-small;
}

.blog-post-reference {
   font-size: x-small;
   padding-bottom: 10px;
}

.blog-post-image {
   max-width: 250px;
   float: right;
   margin-left: 20px;
}

/* Job board styles */

.job-title {
   background-color: #679AEE;
   color: whitesmoke;
   padding: 10px;
}

.job-skills {
   margin-left: 10px;
   margin-right: 10px;
   border-style: solid;
   border-width: 2px;
   border-color: #cccccc;
}

/* Social networking buttons */

.linkedin {
   display: inline-block;
   position: relative;
   margin-left: 5px;
}

.fb-like {
   float: left;
   height: 20px;
}

.twitter {
   float: left;
   margin-right: 5px;
   height: 20px;
}
